<?php

// --------------------------
// GLOBAL - global strings are used throughout GroupJive
// --------------------------

define('GJ_CREATEGROUP','<strong> Crea tu PROPIO grupo!</strong>');
define('GJ_BACK','<~ Regresar');


/* please not usage of Member and Group Members is for singular and/or plural instances when needed. */
define('GJ_MEMBER','Miembro');
define('GJ_MEMBERS','Miembros del Grupo');
define('GJ_CURRENT_USER','Miembros Actuales');

define('GJ_USERNAME','Nombre de usuario');
define('GJ_REGISTERED','Presencia en linea');
define('GJ_USERONLINE','ONLINE');
define('GJ_USEROFFLINE','OFFLINE');

define('GJ_GROUPNAME','Nombre del grupo');
define('GJ_GROUPDESCR','Acerca del grupo');
define('GJ_CATEGORY_GR','Categoria del grupo');
define('GJ_TYPE','Tipo de grupo');
define('GJ_LOGO','Logo del grupo');

define('GJ_DELETE','Eliminar');

define('GJ_OPEN','Abierto al publico');
define('GJ_APREQUIRED','Aprobacion necesaria');
define('GJ_PRIVATE','Solo por invitacion');

define('GJ_MAIL_OWNER','Email a editor de grupo');
define('GJ_ERROR_MAIL_OWNER','¿Enviar email a editor de grupo?');

define('GJ_SUBMIT','Enviar');
define('GJ_REQ','Requerido');
define('GJ_TITLE','Grupos de usuario');
define('GJ_SHOWALL','Mostrar todos los grupos existentes');
define('GJ_PAGE','Paginas');
define('GJ_BACK_MAIN_PAGE','Volver a la pagina de grupo');


define('GJ_CREATEGROUP_PATH','Crear nuevo grupo');

define('GJ_ERROR_INTRO',' Por favor revisa este mensaje : ');
define('GJ_NO_GROUP_WITH_THAT_ID','No se encontro ningun grupo.');
define('GJ_ERROR_JOIN_GROUP_L1','Hola,  para ingresar a este grupo requieres aprobacion. <br /> Aun no eres un miembro de este grupo. ');
define('GJ_ERROR_JOIN_GROUP_L2',' Puedes solicitar tu ingreso al grupo. <br /> El editor de grupo revisara tu solicitud y respondera.');


// Show Overview (showoverview)
define('GJ_GROUP_CATEGORY','Categorias de Grupo en la Comunidad');

// Show Category (showcat)
define('GJ_SIMPLE_WELCOME','BIENVENIDO AL SISTEMA DE ADMINISTRACION DE GRUPOS');
define('GJ_SIMPLE_DESCR','Puedes visitar grupos, unirte a grupos o crear tu propio grupo.');
define('GJ_CUR_GROUPS','Personas Online de los Grupos');
define('GJ_YOU_ARE_ADMIN','Eres el editor de este grupo!');
define('GJ_ALREADY_MEMBER','Eres miembro de este grupo!');

define('GJ_CREATED','Creado');

// Search
define('GJ_SEARCH_GROUP','Busca un grupo...');
define('GJ_SEARCH','Buscar');
define('GJ_SEARCH_RESULTS','Aqui estan algunos resultados');
define('GJ_NO_RESULTS','No se han encontrado grupos con esas palabras que ingresaste');

// Group creation responses
define('GJ_GROUP_WAS_CREATED','El grupo se ha creado satisfactoriamente.');

define('GJ_CAT_HASNT_G','No hay grupos visibles, Por favor crea un grupo si lo deseas <br />
o contacta a un administrador para que publique los grupos.');


// --------------------------
//  MESSAGES: DEFAULT MESSAGES AND ERROR MESSAGES
// --------------------------
define('GJ_PLEASE_LOGIN', 'El primer paso es registrarte, luego puedes reingresar a los Grupos.');
define('GJ_NO_GROUPS','No hay grupos visibles. Podrias necesitar registrarte, crear o ingresar a un Grupo.');
define('GJ_NOTAUTH','Hola. Registrate o ingresa en tu cuenta<br />Por favor revisa tu login y luego tu membresia al grupo.');
define('GJ_ONLY_CURRENT','Error! Solo los usuarios que han ingresado al sistema y que son miembros pueden acceder.');

define('GJ_NO_CAT','Aun no se han creado categorias! <br />Por favor agrega categorias para tus grupos en el modulo de administracion.');
define('GJ_GROUP_NOT_EXISTS','Error! El acceso a este grupo<br /> no esta disponible en este momento<br />
 Puede ser que no seas miembro del grupo? <br />... tal vez el grupo necesita la activacion del administrador?<br /><br />
 <small><em>Los usuarios que acaban de aplicar para una membresia de grupo pueden recibir este error  <br />hasta que el editor de grupo responda la solicitud.</em></small>');


define('GJ_NO_USERS_FOUND', 'No se han encontrado usuarios');
define('GJ_NOT_VALID_EMAIL','No es una direccion email valida');
define('GJ_MAILS_WERE_SENT','El email se envio satisfactoriamente.');
define('GJ_MAILS_WERE_NOT_SENT','Alerta !!! - lo sentimos, tu email no pudo ser enviado. Por favor habla con un administrador.');

define('GJ_FILL_REQ','Error! Por favor, diligencia todos los campos requeridos.');

define('GJ_PAGE_NOT_EX','La pagina no existe');


// --------------------------
// GROUP PAGES
// --------------------------
// note: look top of page in GLOBAL for additional strings not shown below

define('GJ_FOUNDED','Fundado');
define('GJ_CREATOR','editor');

define ('GJ_NEWESTMEM', 'Nuevos miembros');

define ('GJ_LATESTBULLETIN', 'Ultimo mensajes/noticias');

define ('GJ_LATESTFORUM', 'Ultimo en foros');
define('GJ_DATE','Fecha');


// Group Function Navigation

define('GJ_GROUP_MENU','Menu');
define('GJ_GROUP_INFO','Info');
define('GJ_GROUP_LOGO','Logo');



define('GJ_GROUP_FUNCTIONS','Actividades de Grupo');
define('GJ_GROUP_BUL','Redactar Noticia');
define('GJ_GROUP_EVENT','Eventos de Grupo');
define('GJ_GROUP_FORUM','Foro de Grupo');
define ('GJ_BACKTGROUP', 'Regresar el Grupo');
define ('GJ_BACKTGROUPVIEW', 'Regresar a la Vista de Grupo');


// Join, Invite and Unjoin Groups
define('GJ_SIGN','Unete a este Grupo');
define('GJ_INVITE','Invita personas (+)');
define('GJ_INVITE_PEOPLE','Invita a usuarios registrados :');
define('GJ_LEAVE_GROUP','Dejar grupo (-)');


//Open to join
define('GJ_WELCOME','Bienvenido! Te has unido satisfactoriamente al grupo!');


// Email Confirmation to Users/Moderators about Users *JOINING* Groups
define('GJ_NEW_MEMBER','Hola %u,<br />
<br />
<br />
Este email es la confirmacion de que <em>%f</em> se ha unido al grupo <strong>%g</strong>.<br />
<br />
<br /><big>A todos los nuevos usuarios... Bienvenidos al grupo!</big><br/>
<br />
<br />
<br />
Gracias y bienvenidos a la comunidad.<br />
<br />
<br />
<br />
&nbsp;<br />
<small>- POR FAVOR TOME EN CONSIDERACION:<br />
- Grupos ABIERTOS AL PUBLICO: Los usuarios pueden uniser a los grupos abiertos al publico e inmediatamente son miembros activos.<br />
- Grupos de APROBACION: Los usuarios aplican y se requiere de una aprobacion. El editor de grupo responde a la solicitud y hace activacion de la membresia, tan pronto le sea posible.<br />
- Gracias.</small><br />
<br />
- - - - - - <em><small>final del anuncio</small></em> - - - - - - <br />
<em><small>* Este mensaje se genera automaticamente.</small></em>
');

//Approval to join
define('GJ_YOU_ARE_SIGN_ALREADY','Ya eres miembro del grupo! ¿Tal vez tu cuenta no ha sido activada aun? Contacta al editor de grupo');

define('GJ_WELCOME2','Gracias... el editor de grupo debe aprobar <em>(y permitir tu ingreso)</em>. Tu solicitud para unir el grupo ha sido enviada.');
define('GJ_PENDING','Tu solicitud esta pendiente de aprobacion.');

define('GJ_INVITE_ONLY','Membresia dada solo por invitacion');


// Invite to join
define('GJ_FR_NAME','Contactar por nombre (debe ser un usuario registrado!)');
define('GJ_FR_EMAIL','O invitar por direccion email (para personas que no son miembros de la comunidad)');

define('GJ_USER_NOT_EXISTS','Error! El usuario no existe en el sistema.');
define('GJ_USER_IN_GROUP','Error! El usuario ya es miembro del grupo (posiblemente ya fueron invitados, o depronto su cuenta aun no ha sido activada).');

define('GJ_INVITE_WAS_SENT','Se ha enviado la invitacion!');
define('GJ_YOU_WAS_INVITED','Estas invitad@');

define('GJ_INVITE_NOT_EXIST','Error! El registro de la invitacion no se puede ver. <br />
Por favor confirma que ingresaste al sistema e intentalo de nuevo.');


// Invitation Email to member
define('GJ_HELLO','Hola %u,<br />
<br />
<br />
Has recibido una invitacion para unirte al grupo de <em>%f</em>.
<br/>
<br/> Debes <em>dar clic en este link <big>%h.</big></em> si deseas activar tu membresia e ingresar al grupo. El link es la unica manera de activar tu membresia. Si visitas el grupo (sin la activacion) debes regresar a este email y dar clic al link para realmente unirte al grupo.<br/>
<br/>
<br/><strong>%g</strong> es el grupo al que has sido invitad@. Dando clic al nombre del grupo permite que lo visites "SOLAMENTE" cuando el grupo esta *Abierto al publico*. El visitar el grupo no te une al mismo o activa tu membresia.<br/>
<br/>
<br/>
------- <em><small>fin de la invitacion</small></em> ------- <br />
<em><small>Este mensaje fue generado automaticamente.</small></em>
');


// Invitation Email to non-member
define('GJ_INVITE_NONMEMBER','Hola,<br />
<br /> Este mensaje es una <strong>invitacion</strong>.
<br />
<br />
Has sido invitad@ por <em>%f</em> a unirte a un grupo.
<br />
<br />
Para visitar este grupo, por favor da clic en este link: <big>%g</big>. Por favor ten en cuenta que primero debes hacer <em> log in</em> antes de unirte a cualquier grupo al que has sido invitad@ 
<br />
<br />
Los grupos online comparten intereses en comun como foros de dialogo, eventos de grupo, Noticias con mensajes y mas. Puedes regresar y visitar %h en cualquier momento en la Web en %s .
<br />
<br />
Gracias.
<br />
<br />
<br />
------- <em><small>esta es una invitacion en linea</small></em> ------- <br />
<em><small>Este mensaje ha sido generado automaticamente.</small></em>
');


// Invitation PMS
define('GJ_HELLO_UDDEIM','Hola, %u, has sido invitad@ por %f en %g. Para unirte a este grupo, por favor visita %h.');
define('GJ_HELLO_JIM','Hola, %u. Has sido invitad@ por %f en %g. Si deseas unirte al grupo, por favor copia la siguiente direccion url y pegala en la ventana de tu navegador Web.
 %h');


// Responses to Unjoin request
define('GJ_DELETE_SELF_CONFIRM','¿Realmente deseas dejar este grupo?');
define('GJ_U_LEFT','<big><em>Has dejado el grupo satisfactoriamente</em></big>');



// --------------------------
// GROUP MODERATOR
// --------------------------
// note: look top of page in GLOBAL for additional strings not shown below

// Group Moderator Navigation
define('GJ_INACTIVE_USERS','ACTIVAR <em>usuarios pendientes</em>');
define('GJ_EDIT_GROUP_INFO','EDITAR <em>configuracion de grupo</em>');
define('GJ_MAIL_GROUP', 'EMAIL <em>para todos en el grupo</em>');
define('GJ_TRANSFER_OWNER', 'CAMBIAR <em>de editor</em>');
define('GJ_DELETE_GROUP','ELIMINAR <strike>este grupo</strike>');

// Activate pending users (tmpl inactive)
define('GJ_INACTIVE_NAME','Usuario(s) pendientes');
define('GJ_INACTIVE_STATUS','Estado de Activacion');
define('GJ_INACTIVE_ACTIONS','Acciones del editor');

define('GJ_MAKE_ACTIVE','Activar Usuario!');

// Email the Group
define('GJ_NO_INPUT', 'No se ha ingresado mensaje');
define('GJ_MAIL_NO_SUBJECT','Sin asunto');
define('GJ_MAIL_NO_BODY', 'El mensaje no puede estar vacio');
define('GJ_MAIL_SUBJECT','Asunto');
define('GJ_MAIL_BODY','Cuerpo del Mensaje');
define('GJ_MAIL_CC_MOD','Selecciona esta casilla si deseas enviar copia al editor de grupo');


// Group Moderator Functions
define('GJ_MODER_FUNCTION','Funciones del editor');
define('GJ_MODER_PROFILE','Perfil del editor: ');
define('GJ_MODER_FUNC_BLANK','...este menu esta vacio <br /> si el usuario no es editor');
define('GJ_NOT_MODER','Error! No eres el editor de este grupo.<br /> ...¿o no has hecho login?');


define('GJ_NEW_USERS_NEED_ACTIVATION','Nuevos usuarios se han unido al grupo - por favor activalos.');

define('GJ_NOT_INACTIVE','Todos los usuarios pendientes han sido activados.');

define('GJ_IS_ACT_NOW','El usuario esta activo.');
define('GJ_IS_INACT_NOW','El usuario esta inactivo.');
define('GJ_MAKE_INACTIVE','Inactivar');

define('GJ_GROUP_WAS_CREATED_APP','El grupo se creo satisfactoriamente. Por favor espera la aprobacion de un Administrador.');

define('GJ_GROUP_INFO_WAS_EDITED','Los detalles del grupo han sido editados satisfactoriamente!');

define('GJ_TRANSFER_OWNER_HEADER','Cambiar a NUEVO editor de grupo :');
define('GJ_TRANSFERRED','El liderato del grupo ha sido transferido!');
define('GJ_TRANS_TO_MBR_RQD','Lo sentimos, el usuario debe ser miembro de este grupo');

define('GJ_DELETE_U_CONFIRM','Por favor confirma que deseas ELIMINAR a este usuario?');
define('GJ_USER_WAS_DELETED','El usuario se ha eliminado del grupo satisfactoriamente');
define('GJ_DELETE_G_CONFIRM','Por favor confirma que deseas ELIMINAR este grupo');
define('GJ_GROUP_WAS_DELETED','El grupo se ha eliminado satisfactoriamente');

define('GJ_MES_WAS_EDITED','La Noticia se ha editado satisfactoriamente.');
define('GJ_MES_WAS_DELETED','La Noticia se ha Eliminado.');
define('GJ_MESSAGE_NOT_EXISTS','Error! Este Mensaje-noticia no existe, <br />... o ha sido eliminado');


//ORPHAN?
define('GJ_GO_TO','Llevame a mi nuevo grupo');
//ORPHAN?

//ORPHAN?
define('GJ_GROUP_APPROVAL','Gracias. El grupo sera revisado por un administrador del portal para ser aprobado.');
//ORPHAN?

//ORPHAN?
define('GJ_GROUPNAME_EXISTS','Un grupo con ese nombre ya existe. por favor crealo nuevamente usando otro nombre.');
//ORPHAN?

//ORPHAN?
define('GJ_STANDARD_FUNCTION','Funciones Estandar');
//ORPHAN?

//ORPHAN?
define('GJ_U_G','No se ha encontrado un resultado con ese usuario y grupo.');
//ORPHAN?


// --------------------------
// BULLETIN FUNCTIONS
// --------------------------
// note: look top of page in GLOBAL for additional strings not shown below

define('GJ_MOSTRECENT_BUL','(posteado recientemente)');
define('GJ_ARCHIVE','>> Ve al archivo completo de');
define('GJ_ADD_POST_IN_BUL','Agregar nuevo mensaje en noticias');
define('GJ_MESSAGE_WAS_ADDED','El mensaje se ha agregado satisfactoriamente en las noticias');
define('GJ_EDIT','Editar este Mensaje');


// Bulletin view
define('GJ_HTML_NOT_ALLOW','<em>Contenido HTML no permitido</em>');
define('GJ_AUTHOR','Autor');
define('GJ_COMPOSE_BULLETIN','Compone tu Propio Mensaje :');
define('GJ_SUBJECT','Mensaje');
define('GJ_SUBJECT_TITLE','Titulo');
define('GJ_LEAVE_MESSAGE','Escribe tu mensaje');
define('GJ_BY','por');
define('GJ_POST','Post');
define('GJ_MESSAGE','Mensaje');

define('GJ_NO_MESSAGE','<em>No hay noticias en el de grupo</em>');
define('GJ_ONLY_MEMBERS_CAN_POST', 'Solo los miembros del grupo pueden ingresar mensajes/noticias en el Grupo.');
define('GJ_MES_COULD_NOT_DELETED', 'El mensaje no puede ser eliminado!');
define('GJ_NO_BULLETIN_AVAILABLE','El cuadro de mensajes/noticias no esta disponible.');


define('GJ_BULLETIN_LINKTEXT','Haz clic AQUI para ver todos los mensajes online, has comentarios, y mas...~>');

// Bulletin Email
define('GJ_NEW_BUL','Hola %u, <br />
<br />
<strong>%f</strong> ha ingresado un nuevo mensajes/noticias el grupo <big><em>%g</em></big>. <br />
&nbsp;<br />
&nbsp;<br />
<em>= = =  Nuevo Mensaje = = =</em><br />

<br />
%p
<br />
<br />
- - - - <em><small>fin de mensaje</small></em> - - - - <br />
&nbsp;<br />
&nbsp;<br />
&nbsp;<br />
Link del Mensaje: <br />
<big>%h </big><br />
<br />
<em><small>* Este mensaje fue generado automaticamente.</small></em>');





// --------------------------
// EVENT FUNCTIONS
// --------------------------
define('GJ_LATEST_EVENTS','Ultimos Eventos');
define('GJ_NO_EVENTS','<em>No hay eventos aun.</em>');
define('GJ_EVENTS_ONLY_FOR_MEMBERS', 'Estos eventos son para miembros solamente.');

// --------------------------
// FORUM FUNCTIONS
// --------------------------

define('GJ_NO_FORUM_POSTS','<em>No hay mensajes en el foro aun.</em>');



// --------------------------
// ADMINISTRATOR
// --------------------------

define('GJ_GR_CUR_CAT','Categorias Actuales');
define('GJ_ADD','Agregar Categoria');
define('GJ_CAT_WAS_W','Categoria agregada');
define('GJ_CAT_WAS_EDITED','Categoria editada');
define('GJ_WAS_DELETED','Categoria eliminada');
define('GJ_CAT_NOT_EX','La categoria no existe');
define('GJ_CAT_AL_EXF','Una categoria con ese nombre ya existe');

define('GJ_NO_CAT_SELECTED', 'No se ha seleccionado categoria');
define('GJ_NO_CAT_AVAILABLE', 'No hay categoria publicada disponible - por favor crea al menos una primero.');


define('GJ_NO_GROUPNAME', 'El nombre del grupo esta vacio');
define('GJ_GR_WAS_ACTIVED','Grupo(s) activados');
define('GJ_GR_WAS_DEACTIVED','Grupo(s) baneados');
define('GJ_GR_WAS_DEL','Grupo(s) eliminados satisfactoriamente');
define('GJ_GR_N_EX','El grupo no existe');

define('GJ_ACTIVITY','Actividad de grupo');
define('GJ_INVITED','Invitacion de grupo');

define('GJ_NO_ADMIN','No se ha asignado un administrador');
define('GJ_FILL_ALL','Por favor diligencia todos los campos');

define('GJ_SET_UPD','Configuracion Actualizada');

// ORPHAN?
define('GJ_INT_T','Los valores en la página de los campos grupos , los mensajes en primera pagina debe ser entero');
// ORPHAN?

// Admin email notification
//TRANSLATORS - PLEASE NOTE THE USE OF QUOTES "" AND THE \n TO CREATE LINE BREAKS IN THIS EMAIL ONLY. THANK YOU
define('GJ_NEWGROUPCREATED',"Hola Administrador de Grupos \n
\n
Un nuevo grupo ha sido creado!\n
Por favor visita la pagina Web para ver el nuevo grupo y completa cualquier labor administrativa necesaria.\n
Gracias.
\n
\n
------- fin de la notificacion a admin ------- \n
Este mensaje fue generado automaticamente.");



//------------------------------
//   MODULE LANGUAGE STRINGS
//------------------------------
define('GJ_MODULE_NO_GROUPS','Aun no eres miembro de ningun grupo.');
define('GJ_MODULE_MEMBERS', 'Miembros');
define('GJ_MODULE_MEMBER', 'Miembro');
?>
